
Redmine - Feature #16412

Update redmine.org theme

2014-03-24 04:19 - Anonymous

Status: Needs feedback Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

The redmine.org theme is pretty old-fashioned looking and doesn't help sell the product.

When I try to push the use of Redmine in a business case, the first thing everyone does is googles the website and browses to it.

I asked a random sample of 20 people around of office what they thought of the design of redmine.org, all of them provided negative

feedback many siting that the page looks old fashioned.

I believe updating the redmine.org theme to something more modern and visually appealing would go a long way to the further

widespread adoption of Redmine.

History

#1 - 2014-03-25 22:39 - Anonymous

+1000

#2 - 2014-03-26 14:23 - Gurvan Le Dromaguet

Would also avoid people confusing Their redmine with the official site :D

#3 - 2014-04-20 01:52 - Toshi MARUYAMA

- Status changed from New to Closed

Please write more specifically.

Please follow #12789 and its related issues.

#4 - 2014-04-20 01:58 - Toshi MARUYAMA

- Category set to Website (redmine.org)

- Status changed from Closed to New

#5 - 2014-04-20 01:58 - Toshi MARUYAMA

- Status changed from New to Needs feedback
